/******* para llevarse a otro sitio *******/


/******* CABECERA ESPECIAL GENERICA *******/
.cab_especial .round { background: url("i/headerLaMitad2012.png") no-repeat scroll center center transparent !important; padding:0; height:100px !important; }

cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;height:100px;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;}

.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}
.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}



/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {position:relative;z-index:99; background:url('i/logoLaMitad2012.png') no-repeat 0.5em 0;height:7em; display:block;width:12.9em; float:left; cursor: pointer; margin-left:0.3em !important; margin-top:1.3em;}
.cab_box h1 a {display:block;width:129px; height:70px;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}
.cab_box h1 span { position: absolute; margin-left: -2000px;cursor:pointer; display:none;}




/** NAVIGATION **/
.cab_box .nav {position:absolute; bottom:1em;right:100px; left:20em;}
.cab_box .nav li { margin:0px 0.5px;}
.cab_box .nav li a{ background:transparent; margin: 0 0.5em; height:25px; display:block; text-decoration:none !important;}
.cab_box .nav li a span{ color: #fff;  font-size: 10pt; padding:1px; text-align: center; width:100%;}
.cab_box .nav li  .cab_box .nav li.active a span, .cab_box .nav li.active a span , .cab_box a:hover a span{ background:#edc905;  color:#000 !important;}
.cab_box .nav li .cab_box a span{ color:#fff;}
.cab_box .nav li.active a span { font-weight:bold;}
.cab_box .text {position: absolute !important; right: 2em !important;top: 2em !important;}
.cab_box span.emision 		{ color: white; }


.cab_box .nav li.active a, .cab_box .nav li.active a:hover {background:#edc905;}




/********** AJUSTES A LA CARTA **************/

.mini_cab .cab_especial .round{ background-image: url("i/HeaderLaMitad_alcarta2012.png") !important; } /*cabecera con imágen de ancho especial */
.mini_cab .cab_especial .round { background-position:left center !important;}
.mini_cab .cab_especial .cab_box { height: 100% !important; position: relative;}
.mini_cab .cab_box h1 {position:relative;z-index:99; background:url('i/logoLaMitad2012.png') no-repeat 0.5em 0;height:7em; display:block;width:12.9em; float:left; cursor: pointer; margin-left:0.3em !important; margin-top:1.3em;}
.mini_cab .cab_box h1 a	{ width:100% !important; height:100% !important;}

/***** Navegacion ****/
.mini_cab .cab_box .nav { width: auto !important;}
.mini_cab .cab_box .nav li a{ height: auto !important;}
.mini_cab .cab_box .nav li a span{ line-height:20pt; padding-top:0px !important;}
		/***** FIN Navegacion ****/

/********** FIN AJUSTES A LA CARTA **************/